.container{
  padding:1.68rem;
}

.row {
  display: flex;
  /*flex-wrap: wrap;*/
  justify-content: space-between;
  flex-direction: column;
  padding-bottom: 6rem;
}

.speaker_content .row {

  flex-direction: unset;
}

.fullSpeaker .row {
  padding-bottom: unset;
}

.col-6{
  flex-basis: 45%;
}

.col-12{
  width: 100%;
}

@media (min-width: 331px) and (max-width:599px) {
  .col-3{
    flex-basis: 50%;
  }
}

@media (min-width: 331px) and (max-width:922px) {
  .col-4,
  .col-8{
    flex-basis: unset;
  }
}




